.ic_container{
	width:100% !important;
	margin:0 auto;
    vertical-align:baseline;
    position:relative;
	border:0 !important;
	margin-bottom:20px !important;
    /*-moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -moz-box-shadow: 0 1px 3px #888;
    -webkit-box-shadow: 0 1px 3px #888;*/
}
.overlay{
    opacity:0.3;
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.precio, .referencia {
	position:absolute;
	top:10px;
	padding:5px 10px;
	color:white;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.precio {
    right:10px;
    background-color:#57bee2;
}
.referencia {
    left: 10px;
    background-color:#007aa5;
}
.capacidad {
	position:absolute;
	left:10px;
	top:50px;
	background-color:#666;
	padding:5px 10px;
	color:white;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.ic_caption{
    position:absolute;    
    opacity:0.6;   
    overflow:hidden;
    margin:0px;
    padding:0px;
    left:0px;
    right:0px;
    cursor:default;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	width:100% !important
}
.ic_category{
    text-transform:uppercase;
    font-size:11px;
    letter-spacing:3px;
    padding:5px;
    margin:0px;
}
.ic_caption h5{
    padding:0px 5px 5px 5px;
    margin:0px;
    font-size:18px;
}
.ic_caption h5 a{
	color:#000;
}
.ic_caption h5 a:hover{
	color:#999;
	text-decoration:none
}
.ic_text{
    padding:5px;
    margin:0px;
    text-align:justify;
    font-size:11px;

}


body{    font-family: 'Electrolize', sans-serif;}

.menudropidiomas{display:none;position: absolute;background-color: #fff;list-style: none;padding-left: 15px;padding-right: 15px;}
.contenedordelmenu{position: fixed;    margin-top: 55px !important;
    width: 100%;    top: 15px;
    background-color: white;
z-index: 99;}

.form-control{border-radius:0px !important}
.btn{border-radius:0px !important}